Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 16:27:49 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return arathi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arathi Bot:  Hi Arathi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971-522733730            08:14 PM, 08th Mar                   fatma                   Hi Arathi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:16 PM, 08th Mar                     arathi                    I had requested for return of 2 items ... I still have not got any response nor has anyone come to pick it up           08:16 PM, 08th Mar                   fatma                   Could you please share your order number so that I can assist you further?           08:17 PM, 08th Mar                     arathi                    9639184049           08:18 PM, 08th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           08:20 PM, 08th Mar                     arathi                    Yes           08:23 PM, 08th Mar                   fatma                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 7 - 10 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (522733730). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           08:25 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           08:25 PM, 08th Mar                     arathi                    Ok           08:25 PM, 08th Mar                     arathi                    Thanks           08:25 PM, 08th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2212793